
#m_suggest{
	position:relative;
	left:28px;
	top:85px;
}

#jq_suggest{
	border: 1px solid #000000;
	background-color: #101010;
	color:#C0C0C0;
	text-align:left;
	width:324px;
	position:absolute;
	display:none;
	padding:8px;
	line-height:1.3em;
	letter-spacing:0.1em;
}

#m_suggest_error{
	position:relative;
	left:28px;
	top:85px;
}

#jq_suggest_error{
	border: 1px solid #000000;
	background-color: #101010;
	color:#e20500;
	padding:8px;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	width:324px;
	position:absolute;
	display:none;
}
